html { height:100%;}
body { height:100%; font-size:12px; line-height:17px; color:#000; background:#fff;}
.clear { clear:both; height:0; font-size:0;}
#wrapper { min-height:100%; position:relative; background:grey;}
#container {
    width: 1120px;
    margin: 0 auto;
    padding: 10px 0 25px;
}


@media screen and (max-width: 1150px) {
#button { background: #0094d6 !important;}
.leftmenu{left:inherit!important; top: inherit!important;}
.logotop{
margin: 1px 0 0 5px !important;
}
.logotop img{
width: 200px !important;
}
.right-banner {display: none;}
.center { padding-left: 35px; width: 900px;}
.pagetitle {width: 800px!important;}
.mainmenu {padding-bottom: 5px!important;}
.mainmenu .sc2{
width: 100px;
}
.mainmenu .wc3{
width: 80px;
}
.mainmenu .ow{
width: 70px; padding-top: 3px!important;
}
.mainmenu .hots{
width: 100px; padding-top: 3px!important;
}
.mainmenu .hs{
width: 100px; padding-top: 3px!important;
}
.mainmenu .csgo{
width: 70px; padding-top: 3px!important;
}
.mainmenu .fifa17{
width: 100px; padding-top: 3px!important;
}
.mainmenu .lol{
width: 100px; padding-top: 3px!important;
}
.mainmenu .return{
width: 30px; padding-top: 3px!important;
}
.blogPost1 {
margin-top: 4%; width: 30%;
}
.blogPost2{
 width: 30%;
}
.blogPost3{
width: 30%;
}
}



.mainmenu .sc2{
width: 180px;
}
.mainmenu .wc3{
width: 150px;
}
.mainmenu .ow{
width: 130px; padding-top: 3px;
}
.mainmenu .hots{
width: 170px; padding-top: 3px;
}
.mainmenu .hs{
width: 170px; padding-top: 3px;
}
.mainmenu .dota2{
width: 80px; padding: 3px 5px 0;
}
.mainmenu .csgo{
width: 130px; padding-top: 3px;
}
.mainmenu .fifa17{
width: 170px; padding-top: 3px;
}
.mainmenu .valorant{
width: 120px; padding: 3px 5px 0;
}
.mainmenu .pubg{
width: 80px; padding: 3px 5px 0;
}
.mainmenu .lol{
width: 170px; padding-top: 3px;
}
.mainmenu .return{
width: 80px; padding-top: 3px;
}
.blogPost1 {
padding: 7px; display:inline-block; width: 32%; margin-top: 45px;
}

.blogPost2 {
padding: 5px; display:inline-block;  width: 32%;
}

.blogPost3 {
padding: 5px; display: inline-block; width: 32%;
}

.footer {position:  relative; width: 100%; height: 91px; bottom: 0; left: 0;}
.footer .center {width:60%; margin: 0 auto;}
.footer .center .footer_left  {float: left;
    padding-left: 6px;
    padding-top: 7px;}
.footer .center .footer_right {
    float: right;
    padding: 20px 6px 0 0;
    text-align: right;
    line-height: 12px;}

.center { width:1120px; margin:0 auto; min-height:60%;}
.pagetitle { width:1120px; margin:0 auto; font-size: 16px; min-height:60%;}
.pagetitle h1{font-size: 22px; font-weight: bold;}
.pagetitle a:hover{color: black;}
.pagetitle a:visited{color: black;}
.pagetitle a:active{color: black;}
.pagetitle a{color: black;}
.pagetitle a{text-decoration: underline;}
.header { height:200px;}
.topbanner { margin:0 auto; width: 45%; height:100px; }
.header .mainmenu{width: 80%; margin:25px auto 0; padding-bottom: 50px;}
.right-banner {width: 100px; height: 680px; position: fixed; left:85%; top:25%;}
.leftmenu { position: fixed; left:5%; top:35%;}
.leftmenu p{background: RGB(247, 247, 247); width: 200px; height: 40px; font: 18px Georgia; font-weight: bold; text-align: center; padding-top: 20px; box-shadow: 0 0 10px rgba(0,0,0,0.5); border-radius:55px;}
.leftmenu a p{color: rgb(26, 84, 5);}
.leftmenu a:hover{color: black;}
.leftmenu a:visited{color: black;}
.leftmenu a:active{color: black;}
.leftmenu>a>p:hover{box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }
a{text-decoration: none;}
.date {font-size:15px;}
.prize {font-size:15px;}
.setka {font-size:15px;}
.server {font-size:15px;}
.stadia {font-size:15px;}

#button {
	position: fixed;
	top: 325px;
	left: 0;
	background: #fff;
	width: 28px;
	height: 50px;
	font: 40px Georgia;
	color: #fff;
	text-align: center;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	}
#s_panel {
	position: fixed;
	top: 213px;
	left: -230px;
	background:  rgba(255, 255, 255, 0.01);
	width: 230px;
	height: 150px;
	padding: 100px 0 5px 0;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
	border-radius: 0 5px 0 0;
	}
#button:hover {
	left: -100px;
}
#button:hover #s_panel {
	left: 2px;
}


@media screen and (max-width: 700px) and (min-width: 310px){

.google_ads{
margin: 0;
display: block;
text-align: center;
}
.header .logotop{
text-align: center;
display: block;
float: none;
}
.topbanner{
display: block;
margin: 0 auto;
width: 100%;
}
.header .mainmenu{
margin: 3px auto;
width: 99%;
display: block;
text-align: center;
}
.header .mainmenu .sc2{
width: 90px;
}
.header .mainmenu .wc3{
width: 70px;
}
.header .mainmenu .ow{
width: 60px;
}
.header .mainmenu .hots{
width: 90px;
}
.header .mainmenu .hs{
width: 90px;
}
.header .mainmenu .csgo{
width: 60px;
}
.header .mainmenu .fifa17{
width: 90px;
}
.header .mainmenu .lol{
width: 90px;
}
.header .mainmenu .return{
width: 50px;
}

.header .mainmenu a img{
padding: 2px;
margin: 2px;
}
.header .mainmenu a img:hover{
border: 1px solid #88d2f2;
border-radius: 10px;
padding: 1px;
}

.blogPost1{
display: block;
width: 98%;
margin: 0;
border-bottom: 1px solid grey;
}

.center{
padding: 0;
width: 100%;
margin-top: 150px;
}
.blogPost2{
display: block;
width: 98%;
border-bottom: 1px solid grey;
}
.blogPost3{
display: block;
width: 98%;
}
.footer-text{
width: 98%;
}
.footer .center{
margin: 0 0 0 20px;
padding: 0;
}
.footer .center .footer_right{
float: left;
text-align: left;
}
}

@media screen and (max-width: 1149px) and (min-width: 701px){
.header .mainmenu{
margin: 3px auto;
width: 99%;
display: block;
text-align: center;
}
.header .mainmenu .sc2{
width: 90px;
}
.header .mainmenu .wc3{
width: 70px;
}
.header .mainmenu .ow{
width: 60px;
}
.header .mainmenu .hots{
width: 90px;
}
.header .mainmenu .hs{
width: 90px;
}
.header .mainmenu .csgo{
width: 60px;
}
.header .mainmenu .fifa17{
width: 90px;
}
.header .mainmenu .lol{
width: 90px;
}
.header .mainmenu .return{
width: 50px;
}
.topbanner{
width: 40%;
}
}


@media screen and (max-width: 1280px)  and (min-width: 1151px) {
#button { background: #0094d6 !important;}
.right-banner {left: 89%; top: 10%;}
.logotop{
margin: 1px 0 0 50px !important;
}
.logotop img{
width: 270px !important;
}
.leftmenu{left:inherit!important; top: inherit!important;}
.center { padding-left: 5px; width: 850px;}
.pagetitle {width: 800px!important;}
.mainmenu {padding-bottom: 5px!important; width: 74%!important;}
.mainmenu .sc2{
width: 110px;
}
.mainmenu .wc3{
width: 90px;
}
.mainmenu .ow{
width: 80px; padding-top: 3px!important;
}
.mainmenu .hots{
width: 110px; padding-top: 3px!important;
}
.mainmenu .hs{
width: 110px; padding-top: 3px!important;
}
.mainmenu .csgo{
width: 80px; padding-top: 3px!important;
}
.mainmenu .fifa17{
width: 110px; padding-top: 3px!important;
}
.mainmenu .lol{
width: 110px; padding-top: 3px!important;
}
.mainmenu .return{
width: 40px; padding-top: 3px!important;
}
.blogPost1 {
margin-top: 15px; width: 31%;
}
.blogPost2{
 width: 31%;
}
.blogPost3{
width: 31%;
}
.footer .center {
width: 75%;
}
}


@media screen and (max-width: 1367px) and (min-width: 1281px) {
.right-banner {left: 89%; top: 7%;}
.logotop{
margin: 1px 0 0 50px !important;
}
.logotop img{
width: 280px !important;
}
.leftmenu{left:1%; top: 40%;}
.center { padding-left: 5px; width: 850px;}
.pagetitle {width: 800px;}
.mainmenu {padding-bottom: 5px!important;}
.mainmenu .sc2{
width: 120px;
}
.mainmenu .wc3{
width: 100px;
}
.mainmenu .ow{
width: 90px; padding-top: 3px!important;
}
.mainmenu .hots{
width: 120px; padding-top: 3px!important;
}
.mainmenu .hs{
width: 120px; padding-top: 3px!important;
}
.mainmenu .csgo{
width: 90px; padding-top: 3px!important;
}
.mainmenu .fifa17{
width: 120px; padding-top: 3px!important;
}
.mainmenu .lol{
width: 120px; padding-top: 3px!important;
}
.mainmenu .return{
width: 50px; padding-top: 3px!important;
}
.blogPost1 {
margin-top: 25px; width: 31%;
}
.blogPost2{
 width: 31%;
}
.blogPost3{
width: 31%;
}
.footer .center {
width: 75%;
}
}


@media screen and (max-width: 1547px) and (min-width: 1368px) {
.right-banner {left: 89%; top: 15%;}
.logotop{
margin: 1px 0 0 50px !important;
}
.logotop img{
width: 280px !important;
}
.leftmenu{left:1%; top: 33%;}
.center { padding-left: 5px; width: 900px;}
.pagetitle {width: 900px;}
.mainmenu {padding-bottom: 5px!important;}
.mainmenu .sc2{
width: 130px;
}
.mainmenu .wc3{
width: 110px;
}
.mainmenu .ow{
width: 100px; padding-top: 3px!important;
}
.mainmenu .hots{
width: 130px; padding-top: 3px!important;
}
.mainmenu .hs{
width: 130px; padding-top: 3px!important;
}
.mainmenu .csgo{
width: 100px; padding-top: 3px!important;
}
.mainmenu .fifa17{
width: 130px; padding-top: 3px!important;
}
.mainmenu .lol{
width: 130px; padding-top: 3px!important;
}
.mainmenu .return{
width: 60px; padding-top: 3px!important;
}
.blogPost1 {
margin-top: 25px; width: 31%;
}
.blogPost2{
 width: 31%;
}
.blogPost3{
width: 31%;
}
.footer .center {
width: 70%;
}

}


@media screen and (max-width: 1601px) and (min-width: 1547px){
.right-banner {left: 89%; top: 13%;}
.leftmenu{left:2%; top: 30%;}
.center { padding-left: 5px; width: 1000px;}
.pagetitle {width: 900px;}
.mainmenu {padding-bottom: 5px!important;}
.mainmenu .sc2{
width: 150px;
}
.mainmenu .wc3{
width: 130px;
}
.mainmenu .ow{
width: 120px; padding-top: 3px!important;
}
.mainmenu .hots{
width: 150px; padding-top: 3px!important;
}
.mainmenu .hs{
width: 150px; padding-top: 3px!important;
}
.mainmenu .csgo{
width: 120px; padding-top: 3px!important;
}
.mainmenu .fifa17{
width: 150px; padding-top: 3px!important;
}
.mainmenu .lol{
width: 150px; padding-top: 3px!important;
}
.mainmenu .return{
width: 70px; padding-top: 3px!important;
}
.blogPost1 {
margin-top: 55px; width: 32%;
}
.blogPost2{
 width: 32%;
}
.blogPost3{
width: 32%;
}
.footer .center {
width: 65%;
}
}



@media screen and (max-width: 1681px) and (min-width: 1602px){
.right-banner {left: 89%; top: 13%;}
.leftmenu{left:2%; top: 30%;}
.center { padding-left: 5px; width: 1050px;}
.pagetitle {width: 950px;}
.mainmenu {padding-bottom: 5px!important;}
.mainmenu .sc2{
width: 150px;
}
.mainmenu .wc3{
width: 130px;
}
.mainmenu .ow{
width: 120px; padding-top: 3px!important;
}
.mainmenu .hots{
width: 150px; padding-top: 3px!important;
}
.mainmenu .hs{
width: 150px; padding-top: 3px!important;
}
.mainmenu .csgo{
width: 120px; padding-top: 3px!important;
}
.mainmenu .fifa17{
width: 150px; padding-top: 3px!important;
}
.mainmenu .lol{
width: 150px; padding-top: 3px!important;
}
.mainmenu .return{
width: 70px; padding-top: 3px!important;
}
.blogPost1 {
margin-top: 55px; width: 32%;
}
.blogPost2{
 width: 32%;
}
.blogPost3{
width: 32%;
}
.footer .center {
width: 65%;
}
}


@media screen and (max-width: 1890px) {
.right-banner {left: 88; top: 10%;}
}

@media screen and (max-width: 1889px) and (min-width: 1682px) {
.right-banner {left: 88%; top: 13%;}
.mainmenu .sc2{
width: 140px;
}
.mainmenu .wc3{
width: 120px;
}
.mainmenu .ow{
width: 110px; padding-top: 3px!important;
}
.mainmenu .hots{
width: 140px; padding-top: 3px!important;
}
.mainmenu .hs{
width: 140px; padding-top: 3px!important;
}
.mainmenu .csgo{
width: 110px; padding-top: 3px!important;
}
.mainmenu .fifa17{
width: 140px; padding-top: 3px!important;
}
.mainmenu .lol{
width: 140px; padding-top: 3px!important;
}
}


.art_main{
 border: 1px solid black;
}
.art_table{
  height: 100%;
  margin-bottom:3px;
}
.art_td_c{
padding-right: 5px;
padding-top: 3px;
padding-left: 3px;
}
.art_td_n{
  vertical-align: top;
  padding-left: 5px;
  width: 2em;
}
.art_td_text {
  vertical-align: top;
  padding: 0 10px;
}
.art_td_text {
  width: 190px;
}
a.art_n,a.art_n:visited{
  color: black;
  font-weight: bold;
  text-decoration: none;
}
a.art_t,a.art_t:visited{
  font-size: 150%;
  color: #0000FF;
  text-decoration: none;
}
a.art_t:hover{
  color: #00FF00;
  background-color: black;
}
a.art_a,a.art_a:visited{
  color: black;
  text-decoration: none;
  font-weight: bold;
}
a.art_a:hover {
  color: #00FF00;
}
.art_p,.art_p:visited{
  font-size: 9pt;
  text-decoration: none;
  color: red;
}
.art_p2,.art_p2:visited{
  font-size: 9pt;
  text-decoration: line-through;
  color: black;
}
.art_an {
  font-size: 9pt;
}
.active1, .control {
list-style:none;
display: inline-block;
font-size: 18px;
color: blue;
}
.control {
padding-left: 5px;
padding-right: 5px;
}

.active1 a:visited, .control a:visited, .active1 a, .control a{
font-size: 20px;
color: blue;
}

.logotop{
display:inline-block; float: left; margin: 1px 0 0 75px;
}
.logotop img{
width: 325px;
}

label{
display: block;
margin: 15px 0 10px 0;
font-weight: bold;
}

input[type="text"]{
width: 350px;
height: 30px;
border-radius: 10px;
border: 2px #060675 solid;
}

textarea{
width: 350px;
height: 150px;
border: 3px #060675 solid;
border-radius: 10px; 
margin-bottom: 10px;
}

input[type="submit"] {
width: 250px;
height: 50px;
background: linear-gradient(to right, #d80606, #244ad2);
border-radius: 10px;
margin: 10px 0 30px 0;
}
.error {
display: block;
color: red;
font-weight: 500;
font-size: 13px;
}
.red {
color: red;
}

.center div h2{
font-family: 'Chakra Petch';
}

.center div:not(:first-child){
font-family: 'Play';
}

.table-games{
    margin: 20px auto auto auto;
    border-collapse: collapse;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    width: 95%;
}

.table-games tr td{
    border-top: 1px solid #000;
    min-width: 60px;
    color: #c8c8c8;
}

.table-games .h2-table{
    color: #3b81ff;
}

.table-games .table-link{
    color: #fff;
    font-weight: bold;
    text-decoration: underline;
}

.table-games tr th{
    font-size: 15px;
    border-top: 1px solid #000;
    height: 40px;
    background-color: #333;
    color: #fff;
    font-family: 'Play';
    background-color: black;
}

.table-games tr td h2{
    font-family: 'Chakra Petch';
}

.table-games tr:last-child{
    border-bottom: 1px solid black;
}

.table-games tr td:not(:nth-child(2), :first-child){
    font-family: 'Play';
    font-size: 14px;
    padding: 5px;
    text-align: center;
}

.table-games tr td:first-child{
    text-align: center;
}

.table-games tr td:nth-child(2){
    max-width: 400px;
    min-width: 300px;
    padding: 5px;
}


.left-main-menu{
     list-style: none;
     margin: 10px 0 0 0;
     padding: 0;
     display: inline;
}

.left-main-menu li{
    width: 50px;
    margin-top: 15px;
    border-bottom: 1px solid grey;
}


.left-main-menu li a img{
     width: 100%;
}

.main-header{
    border-bottom: 1px solid grey;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.main-header img{
    width: 250px;
    margin-bottom: 5px;
}

.main-header .top-header{
    list-style: none;
    display: flex;
    flex-direction: row;
    margin-left: 18%;
    flex-grow: 3;
}

.main-header .top-header li{
    font-size: 28px;
    font-weight: bold;
    padding: 20px;
    border-right: 5px solid black;
    white-space: nowrap;
}

.main-header .top-header li:first-child{
    border-left: 5px solid black;   
}

.main-header .top-header li:hover{
    background-image: linear-gradient(#404448, #4e5458 40%, #585e62);
}

.main-header .top-header li a{
    font-family: 'Play';  
    color: #fff; 
}

.item1 {
  grid-area: myMenu;
}

.item2 {
  grid-area: myBanner;
  text-align: center;
}

.item3 {
  grid-area: myTable;
}

.item4 {
  grid-area: leftBanner;
  margin-top: 50px;
}


.main-center{
    display: grid;
    grid-template-areas:
    'myMenu myBanner .'
    'myMenu myTable leftBanner';
    grid-gap: 10px;
}

.text-white{
     color: white;   
}

.switch {
  position: relative;
  display: inline-block;
  min-width: 60px;
  height: 34px;
  margin: 25px 0 0 35px;
}

.switch input {display:none;}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: black;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

@media screen and (max-width: 1480px) {
.main-header .top-header {
    margin-left: 12%;
}
}

@media screen and (max-width: 1200px) {
.item4 {
    display: none;
}

.main-header .top-header {
    margin-left: 8%;
}
}

@media screen and (max-width: 1050px) {
.main-header .top-header {
    margin-left: 2%;
}
.main-header .top-header li {
    font-size: 20px;
}
}

.main-header>.top-header>.white_top_menu:hover{
    background-image: linear-gradient(#97999b, #a3a4a5 40%, #959697);
}


.main-header .top-header .white_top_menu a{
    color: grey;
}

.main-header .top-header .white_top_menu a:hover{
    color: white;
}

.article.item2{
    width: 75%;
    color: #c8c8c8;
    font: 16px 'Play';
    margin: 50px auto 0;
    text-align: left;
}

.color-text-grey{
    color: #c8c8c8;
}

.item2{
    margin: 0 auto;
}
